# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments to toni@links2linux.de

# norootforbuild

Name:			ladspa-lgv-plugins
Summary:		Luis Garrido's LADSPA plugin collection
Version:		0.1
Release:		2.3
License: GPL-2.0
Group:			Productivity/Multimedia/Sound/Utilities
Source:			%{name}-%{version}.tar.gz
Source90:		%{name}-rpmlintrc
URL:			http://sourceforge.net/projects/ladspa-lgv-plugins
BuildRoot:		%{_tmppath}/%{name}-%{version}-%{release}-root
BuildRequires:	gcc-c++
BuildRequires:	ladspa

%description
A set of audio plugins for LADSPA. Includes: monomix.

http://sourceforge.net/projects/ladspa-lgv-plugins



%prep
%setup -q -n %{name}-%{version}

%build
%configure
%__make %{?jobs:-j%{jobs}}

%install
%makeinstall \
	plugindir=%{buildroot}%{_libdir}/ladspa

%clean
[ -d "%{buildroot}" -a "%{buildroot}" != "" ] && %__rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING README
%dir %{_libdir}/ladspa
%{_libdir}/ladspa/lgv.so
%dir %{_datadir}/ladspa
%dir %{_datadir}/ladspa/rdf
%{_datadir}/ladspa/rdf/lgv.rdf


%changelog
* Mon Feb 02 2009 Toni Graffy <toni@links2linux.de> - 0.1-0.pm.1
- initial build 0.1
